/*************** EPL Listing - Icons ******************/
.property-feature-icons{
	margin: 0;
	margin-top: 3px;
}

.property-feature-icons .icon{
	width: auto;
}

.property-feature-icons .icon-value {
    width: auto;
    color: inherit;
    font-size: 14px;
    line-height: 14px;
    top: 0;    
    font-family: inherit;
}

.icon.building-area .icon-value,
.icon.land-area .icon-value{
    margin-left: 30px;
} 

.icon.beds:after{
	content: "Bed";	
}

.icon.bath:after{
	content: "Bath";	
}

.icon.parking:after{
	content: "Car";	
}

.icon.building-area,
.icon.land-area,
.land-size,
.icon.air,
.icon.pool {
    display: none;
}

.property-feature-icons [class^="icon-"], .property-feature-icons i[class*=" icon-"]{
    height: 14px;
    background: transparent;
    color: inherit;
    font-family: inherit;
}

.property-feature-icons .icon:after{
    line-height: 14px;
    font-size: 14px;
    border-right: 1px solid #fff;
    padding-right: 10px;
    margin-right: 10px;
    margin-left: 5px;
    vertical-align: middle;
}

.property-feature-icons .icon:last-child:after {
    border: 0;
    padding-right: 0;
    margin-right: 0;
}

.epl-archive-utility-wrapper {
	float: right;
	margin: 0;
}

.slider-map-zoom-out,
.slider-map-zoom-in{
	display: none;
}

/***************** Map ******************/
.epl_tabbed_map_control.epl-tab-top{
	display: none;	
}

body .overlay-featured-marker {
    padding: 0;
}

.overlay-featured-marker.overlay-featured-marker-simple.infowindow{
	background-color: #fff;
}

.epl-adv-infobox-popup{
	padding: 0;
}

.infoBox > img{
    position: absolute!important;
    top: -2px;
    right: 5px;
    z-index: 9;
}

.overlay-featured-marker .page-price-rent {
    margin-right: 8px;
}

body .overlay-featured-marker.infowindow img {
    height: 165px !important;
}

body .overlay-featured-marker.infowindow {
    height: 280px !important;
}

body .overlay-featured-marker.infowindow .title{
    margin: 10px 0;
    font-size: 14px;
    font-weight: 600;
    /*white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;*/
}

body .overlay-featured-marker.infowindow .title,
body .overlay-featured-marker.infowindow .content{
    padding: 0 1em;
}

body .overlay-featured-marker.overlay-featured-marker-simple.infowindow,
body #epl-advanced-map img{
	border-radius: 0;
}

body #epl-advanced-map .property-thumb{
	width: 100%!important;
}

body .infowindow  .overlay-featured-marker img{
	width: 100%!important;
}

body .overlay-featured-marker.infowindow .slider-price{
	font-size: 12px;
	font-weight: 600;
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.infowindow .epl-adv-popup-meta span.icon span.icon-value {
    vertical-align: middle;
}

.infowindow .epl-adv-popup-meta span.icon-value{
	background-color: transparent;
    color: inherit;
    margin-right: 5px;
    font-size: 12px;
}


.epl-adv-popup-meta {
    margin: 0;
    padding: 0 0.3em;
    color: #333;
}

body .epl-adv-popup-meta > span {
    width: auto;
}

.epl-adv-popup-meta span.icon-value {
    color: #8e8e8e;
    font-family: inherit;
}

.popmake-content #epl-advanced-map-single .epl_tabbed_map_wrapper{
	height: 500px;
}

.epl-adv-popup-meta,
.epl-adv-popup-meta > span{
	float: none!important;
}

.epl-adv-popup-meta span.icon span.icon-value{
    margin-left: 0px!important;
    display: inline;
    vertical-align: bottom;	
    top: 0;
}

.epl-adv-popup-meta > span.icon {
    margin-right: 10px!important;
    background: transparent!important;
    padding: 0;
    width: auto;
    font-size: 12px;
}

.epl-adv-popup-meta .icon:before {
    font-size: 16px;
    line-height: 32px;
    font-weight: 400;
    border-left: 1px solid #333;
    margin-left: 10px;
    padding-left: 10px;
}

.epl-adv-popup-meta .icon:first-child:before{
    border: 0;
    padding-left: 0;
    margin-left: 0;	
}


/*infobox window on single listing page*/
.infoBox,
.epl-adv-infobox-popup{
	width: 245px!important;
}

.epl-adv-popup-address span{
    margin: 10px 0;
    font-size: 14px;
    font-weight: 600;
    color: #333;
    line-height: 1.3;
    padding: 0 0.3em
}

.epl-adv-infobox-popup{
	padding: 0!important;
}

.epl-adv-popup-price{
    font-size: 14px;
    font-weight: 600;
    color: #333;
    padding: 0 0.3em;
}

@media only screen and (max-width: 1000px){
	.epl-archive-listing #epl-advanced-map{
		display: none;
	}
}

/*** EPL Archive ***/
#default_listing_container .full-width-section.standard_section{
	margin-top: 0!important;
}

.epl-archive-listing .epl-blog-list-content{
	text-align: center;
}

#map_container{
	margin-top: 0!important;
}

@media only screen and (min-width: 1001px){
	.epl-archive-listing .container-wrap, 
	.epl-archive-listing .project-title{
		padding-top: 70px;
	} 
}

@media only screen and (max-width: 1000px){
	.archive #map_container {
	   display: none;
	}
	
	.epl-archive-listing h2.header{
		text-align: center;
	    margin-bottom: 40px;
	}	
}

/*** Archive Meta-overlaid ***/

.meta-overlaid.epl-property-blog .epl-property-blog-entry-wrapper .img-link{
    float: left;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;	
}

.meta-overlaid.epl-property-blog .epl-property-blog-entry-wrapper .img-link span.post-featured-img {
    float: left;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    width: 100%;
    /*height: 370px;*/
   	height: 300px!important;
}

.meta-overlaid.epl-property-blog .epl-property-blog-entry-wrapper .img-link span.post-featured-img img{
	visibility: hidden;
}

.meta-overlaid.epl-property-blog .epl-excerpt-content {
    max-width: 650px;
    line-height: 24px;
}

/*** listing with meta overlaid layout ***/
.meta-overlaid.epl-property-blog  .price span.sold-status{
	color: #fff;
} 

.meta-overlaid.epl-property-blog .epl-property-blog-entry-wrapper{
	position: relative;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;	
}

.meta-overlaid .epl-property-blog-entry-wrapper:before {
    /*background-color: rgba(0,0,0,0.2);*/
    /*box-shadow: inset 0 -150px 25px rgba(0, 0, 0, 0.3);*/
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
}

.meta-overlaid .epl-property-blog-entry-wrapper .entire-meta-link{
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    z-index: 101;
    height: 100%;
}

.meta-overlaid .epl-property-blog-entry-wrapper .property-content{
    /*position: absolute;
    bottom: 30px;
    left: 30px;
    padding-right: 60px;
    width: 100%;*/
	width: 100%;
    padding: 30px;    
    color: #fff;
	position: relative;
	text-align: center;
    z-index: 9;    
    
}

@media only screen and (max-width: 690px){
	/*.meta-overlaid .epl-property-blog-entry-wrapper .property-content {
	    position: absolute;
	    bottom: 15px;
	    left: 15px;
	}*/
}

/***************** Numbered Pagination ******************/
#post-area #pagination{
    /*margin-top: 30px;
    height: 44px;
	text-align: center;
	margin-bottom: 0;*/
}

.pagination-wrapper #pagination > a:first-child.page-numbers {
    padding-left: 13px!important;
}

.pagination-wrapper #pagination a.page-numbers, 
.pagination-wrapper #pagination span.page-numbers,
.pagination-wrapper #pagination .page-numbers.prev, 
.pagination-wrapper #pagination .page-numbers.next{
    /*line-height: 20px; 
    font-size: 16px!important;
    margin-right: 8px;
    border: 2px solid #BFBFBF!important;
    padding: 10px 15px!important;
    display: inline-block;*/
}

.pagination-wrapper #pagination > a.page-numbers:hover{
    /*background-color: #ebebeb!important;	*/
}

.pagination-wrapper #pagination > span.page-numbers.current{
    /*line-height: 22px;
    font-size: 16px!important;
    box-shadow: none;
    height: auto;
    width: auto;
    padding: 10px 15px!important;
    background-color: transparent!important;
    border: 2px solid #BFBFBF!important;
    color: #ec493d!important;*/
}

.pagination-wrapper #pagination .page-numbers.next {
    /*border: 0;*/
    /*padding-left: 0!important;*/
}

.pagination-wrapper #pagination .page-numbers.prev {
    /*border: 0;
    padding-right: 0!important;*/
}

.epl-pagination{
	text-align: center;
	margin-top: 30px;
	margin-bottom: 20px!important;
}

.epl-pagination span.pages{
	display: none;
}

.epl-pagination a, 
.epl-pagination span{
	color: #1E384B;
    display: inline-block;
    font-weight: 600;
    margin: 0 5px;
    border: 1px solid #BFBFBF!important;
    text-decoration: none;
    background-color: transparent;
    transition: none;
    /*border-radius: 200px!important;
    -webkit-border-radius: 200px!important;
    -o-border-radius: 200px!important;*/
    height: 35px!important;
    width: 35px!important;
    text-align: center;
    line-height: 12px!important;
    font-size: 12px!important;
    padding: 11px 13px 10px 13px!important;    
}

.epl-pagination a.nextpostslink {
    /*border: 0;
    padding-left: 0*/
}

.epl-pagination .last,
.epl-pagination .first {
    border: 1px solid #ccc;
    width: auto!important;
}

a.previouspostslink {
    /*border: 0;
    padding-right: 0;*/
}

.epl-pagination span.current {
	background: #0a1336;/*change to default color*/
	color: #fff;
	border-color: transparent;
    height: 35px!important;
    width: 35px!important;
    margin: 0 5px!important;
    -webkit-box-shadow: none!important;
    box-shadow: none!important;
}

.epl-pagination a:hover {
    /*border-color: #0a1336;*/
    background: transparent;
   color: #0a1336; /*change to default color*/
}

/***************** EPL Listing - listing blog default ******************/

.epl-shortcode-listing{
	overflow: visible;
}

.epl-blog-list-content{
	/*background-color: #f2f2f2;	*/
	/*background-color: #fff;	*/
	float: left;
	/*padding: 0 1% 50px;*/
	width: 100%;
}

.filter-list-result-container{
	background-color: #fff;
    padding: 25px;
    /*box-shadow: 0px 5px 8px -3px rgba(0,0,0,0.2);*/
    /*margin-bottom: 40px;*/
   	position: relative;
   	z-index: 2;
}

.list-result-wrapper{
    /*text-align: center;*/
    font-size: 16px;
    line-height: 22px;
}

/*.filter-wrapper{
	position: absolute;
    right: 25px;
    top: -2px;
}*/


#epl-sort-listings{
	border: 1px solid #9e9e9e!important;
    box-shadow: none!important;
	-webkit-border-radius: 0!important;  
	-moz-border-radius: 0!important;
    border-radius: 0!important;
}

/*.epl-shortcode-listing .epl-switch-view{
	float: left;
} */

.epl-shortcode-listing .epl-switch-view ul{
	margin-left: 15px;
}

.property-featured-image-wrapper .property-suburb {
    background: rgba(0,0,0,0.5);
    color: #fff;
    line-height: 14px;
    padding: 10px 15px;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 2;
}

.epl-property-blog{
	background-color: #fff;
}

.epl-property-blog .epl-property-blog-entry-wrapper{
	margin: 0;
}

.epl-property-blog .property-content .price{
	margin-bottom: 10px;
}

.epl-property-blog [class^="icon-"], .epl-property-blog [class*=" icon-"]{
	color: inherit;
	background-color: transparent;
}

/* temp icon for land and building area */
/*.icon.land-area,
.icon.building-area{
    background: transparent url(http://chadwick.steppsclients.com.au/wp-content/plugins/easy-property-listings/lib/assets/images/icon-sprites.png) 0 -240px no-repeat;
}*/

.property-feature-icons .icon{
    /*padding: 10px 0;*/
    padding: 0;
    background: transparent;
}

.epl-property-blog .epl-blog-image img{
	margin-bottom: 0!important;
} 

.property-content .property-address a{
	color: inherit;
}

.epl-property-blog .epl-inspection-times{
	display: none;
}

.no-result-container .filter-list-result-container,
.no-result-container .loop-footer{
	display: none;
}

/*** list view ***/
.epl-listing-post .property-content .price .page-price {
    font-size: 28px;
    font-weight: 400;
}

.epl-property-blog .entry-title a{
	color: #303e4f;
    font-size: 16px;
    font-weight: 600;
    clear: both;
    display: inline-block;
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.epl-property-blog .property-address{
	line-height: 1.2em;
	width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-weight: 400;	
    font-size: 16px;
    margin-bottom: 15px;	
    margin-top: 15px;
}

.epl-property-blog .property-suburb {
    font-size: 24px;
    font-weight: 600;
}

.epl-property-blog .property-address .entry-title-sub{
	display: inline;
}

.epl-property-blog.epl-listing-grid-view .property-box-right{
	min-height: 1px;
}

.epl-property-blog .entry-content{
	font-size: 16px;
}

.epl-property-blog .property-box-left{
    background-position: center right!important;
    background-size: cover;
	position: relative;
}

/*** grid view ***/
.epl-property-blog.epl-listing-grid-view .property-featured-image-wrapper{
	padding-bottom: 75%;
    background-size: cover;
    background-repeat: no-repeat;
}

.epl-property-blog.epl-listing-grid-view .entry-title a{
    color: #969696;	
    font-weight: 400;
    font-size: 14px;
    line-height: 22px;
}

.epl-listing-post.epl-listing-grid-view .property-content .price .page-price{
	font-size: 16px;
	font-weight: 400;
}

.epl-property-blog.epl-listing-grid-view .property-address{
	font-size: 14px;
	font-weight: 400;
	margin-bottom: 0;
	margin-top: 0.5em;
	line-height: 18px;
}

.epl-property-blog.epl-listing-grid-view .entry-title{
	margin: 5px 0 0 !important;
}

.epl-listing-grid-view.epl-property-blog .property-feature-icons.bottom-icon{
	display: none;
}

.epl-listing-grid-view.epl-property-blog .property-feature-icons.top-icon{
	display: block;
}

.epl-property-blog .property-feature-icons.top-icon{
	display: none;
}

.epl-listing-grid-view.epl-property-blog{
	padding: 0!important;
    /*min-height: 330px;*/
   	/*height: 370px;*/
   	height: 300px;
    margin: 0px 5px 15px!important;
    position: relative;
    clear: none !important;
    /*float: left;*/
    border-radius: 0;
    float: none;
    display: inline-block;
    vertical-align: top;
}

.epl-listing-grid-view.epl-property-blog .epl-blog-image{
	margin: 0;
}

/*.epl-listing-grid-view.epl-property-blog */

/*.epl-listing-post .property-content .price .page-price{
	font-size: 16px;
	font-weight: 600;
} */

.epl-listing-grid-view .property-box.property-box-right.property-content {
	padding: 15px;
}

.epl-listing-grid-view .entry-header{
	text-align: center;
	margin-bottom: 30px;
}

.epl-listing-grid-view .entry-title{
	margin-right: 15px;
	margin-bottom: 0;
	overflow: hidden;
}

.epl-listing-grid-view .entry-content{
	padding: 0 15px!important;
}

.epl-listing-grid-view .address.alignleft{
	display:none;	
}

.epl-listing-grid-view .address.alignright{
	float: none;
}

.epl-listing-grid-view.epl-property-blog .epl-excerpt-content/*,
.epl-listing-grid-view.epl-property-blog .property-feature-icons*/{
	display: none;
}

.loop-footer{
	/*padding: 50px 0;
	background-color: #f2f2f2;*/
	/*background-color: #fff;*/
	float: left;
	width: 100%;
	/*padding-bottom: 20px;*/
    padding-top: 0px;
}

.post-type-archive .epl-switch-view ul{
	margin-left: 5px;
	margin-bottom: 0;
}

.post-type-archive .container-wrap {
    padding-bottom: 0;
}

@media only screen and (min-width: 768px){
	
	.epl-property-blog .property-box-left{
		width: 40%;
		padding-right: 0;
	}
	
	.epl-property-blog .property-box-right{
		width: 60%;
	    padding: 20px;
	}
	
}

@media only screen and (min-width: 690px){
	.epl-property-blog{
		max-width: 750px;
		margin: 0 auto 1.5em!important;
		float: none;
	}
	
	.epl-listing-grid-view.epl-property-blog{
	    /*width: -webkit-calc(50% - 25px);
	    width: calc(50% - 25px);*/
	   width: 400px;
	}
}

@media only screen and (max-width: 767px){
	.epl-archive-utility-wrapper{
		display: none;
	}
	
	.epl-listing-grid-view.epl-property-blog{
	    width: 100%;
	    float: none;
	    display: inline-block!important;
        min-height: 1px;
	 	margin: 0 auto 40px!important;
	}
	
	.epl-property-blog {
	    margin-bottom: 1.5em!important;
	}
	
	.epl-property-blog.epl-listing-grid-view .property-featured-image-wrapper{
		padding-bottom: 50%;
	}
	
	.epl-property-blog .property-box-left{
		width: 100%;
	    padding-bottom: 50%;
		position: relative;
	    background-position: center right!important;
	}
	
	.epl-property-blog .property-box-right{
		width: 100%;
		padding: 20px;
	}	    
	
	.epl-blog-list-content{
		/*padding: 0 5%;*/
	    /*padding: 0 25px 50px;*/
	}
    
}


@media screen and (max-width: 500px){
	.epl-listing-grid-view.epl-property-blog{
		max-width: 100%;
	}
	
	.epl-property-blog.epl-listing-grid-view .property-featured-image-wrapper {
	    padding-bottom: 75%;
	}	
}

@media only screen and (min-width: 1001px){
	.epl-property-blog{
	    max-width: 100%;
	    margin: 0 auto 3em!important;
	    float: none;		
	}
	
	.epl-property-blog .property-box-left{
		width: 40%;
	    padding-right: 0;
	    padding-bottom: 27%;
	}
	
	.epl-property-blog .property-box-right{
		width: 60%;
	    padding: 4%;
	}
	
}

@media only screen and (min-width: 1035px){
	.epl-listing-grid-view.epl-property-blog{
    	/*width: 31.5%;
	    width: -webkit-calc(33.333% - 20px);
	    width: calc(33.333% - 25px)*/
	}
	
	.epl-property-blog{
	    max-width: 1300px;
	    margin: 0 auto 3em;
	    float: none;
	}	
	
	.listing-masonry .tabbed .epl-listing-grid-view.epl-property-blog:first-child{
		width: 65%;
		width: -webkit-calc(100% - 33.333% - 20px);
	    width: calc(100% - 33.333% - 20px); 
	}	
	
	.listing-masonry .tabbed #tab-current[data-listcount="4"] .epl-shortcode-listing .epl-listing-grid-view.epl-property-blog:nth-child(3),
	.listing-masonry .tabbed #tab-current[data-listcount="4"] .epl-shortcode-listing .epl-listing-grid-view.epl-property-blog:nth-child(4),
	.listing-masonry .tabbed #tab-sold[data-listcount="4"] .epl-shortcode-listing .epl-listing-grid-view.epl-property-blog:nth-child(3),
	.listing-masonry .tabbed #tab-sold[data-listcount="4"] .epl-shortcode-listing .epl-listing-grid-view.epl-property-blog:nth-child(4),
	.listing-masonry .tabbed #tab-leased[data-listcount="4"] .epl-shortcode-listing .epl-listing-grid-view.epl-property-blog:nth-child(3),
	.listing-masonry .tabbed #tab-leased[data-listcount="4"] .epl-shortcode-listing .epl-listing-grid-view.epl-property-blog:nth-child(4){
    	width: 49.5%;
	    width: -webkit-calc(50% - 20px);
	    width: calc(50% - 25px)		
	}
	
	.listing-masonry .tabbed #tab-current[data-listcount="3"] .epl-shortcode-listing .epl-listing-grid-view.epl-property-blog:nth-child(3),
	.listing-masonry .tabbed #tab-sold[data-listcount="3"] .epl-shortcode-listing .epl-listing-grid-view.epl-property-blog:nth-child(3),
	.listing-masonry .tabbed #tab-leased[data-listcount="3"] .epl-shortcode-listing .epl-listing-grid-view.epl-property-blog:nth-child(3){
    	width: 100%;
	    width: -webkit-calc(50% - 20px);
	    width: calc(100% - 25px);		
	}

	.listing-masonry .tabbed #tab-current[data-listcount="1"] .epl-shortcode-listing .epl-listing-grid-view.epl-property-blog:first-child,
	.listing-masonry .tabbed #tab-sold[data-listcount="1"] .epl-shortcode-listing .epl-listing-grid-view.epl-property-blog:first-child
	.listing-masonry .tabbed #tab-leased[data-listcount="1"] .epl-shortcode-listing .epl-listing-grid-view.epl-property-blog:first-child{
    	width: 100%;
	    width: -webkit-calc(50% - 20px);
	    width: calc(100% - 25px);				
	}	
	
}

@media only screen and (min-width: 1001px) and (max-width: 1250px){
	.epl-property-blog .property-box-left{
		padding-bottom: 30%;
	}
}

@media only screen and (min-width: 768px) and (max-width: 1065px){
	.epl-property-blog .property-box-left{
	    width: 45%;
	    padding-bottom: 35%;
    	padding-right: 0;
	}
	
	.epl-property-blog .property-box-right {
	    width: 55%;
	}	
	
}

/*@media only screen and (min-width: 1380px){
	.epl-listing-grid-view.epl-property-blog{
	    width: 23.5%;
	    width: -webkit-calc(25% - 20px);
	    width: calc(25% - 20px);
	}
}
    
@media only screen and (min-width: 1725px){
	.epl-listing-grid-view.epl-property-blog{
		width: 18.8%;
	    width: -webkit-calc(33.333% - 20px);
	    width: calc(33.333% - 20px);
   }
}*/

@media only screen and (max-width: 1350px){
	/*.epl-blog-list-content {
	    padding: 0 4%;
	}*/
}

/*** listing inside VC tab module ***/
.tabbed .epl-listing-grid-view.epl-property-blog{
	margin: 0px 10px 20px!important;
}

.tab-content-wrapper .tabbed ul.ui-tabs-nav{
    margin-bottom: 30px!important;
}

/*.tab-content-wrapper .tabbed > ul li{
    width: 225px;
}

.tab-content-wrapper .tabbed > ul li a, 
.tab-content-wrapper .tabbed > ul li a:last-child {
    background-color: transparent!important;
    border-right: 0!important;
    color: #9a9a9a!important;
    font-size: 18px;
    border: 1px solid #888888!important;
    border-color: #888!important;
}

.tab-content-wrapper .tabbed > ul li a.active-tab {
    border-right: 0!important;
    border-bottom: 3px solid #EE3867;
    color: #fff!important;
    background-color: #bb032f!important;
    border-color: #bb032f!important;
}*/


.listing-slider .loop-content.epl-shortcode-listing.epl-template-blog {
    text-align: center;
}



.tabbed .listing-slider .epl-listing-grid-view.epl-property-blog  {
    width: 33%;
    width: -webkit-calc(33.333% - 20px);
    width: calc(33.333% - 20px);
    display: inline-block;
    float: none;
}
 

@media screen and (min-width: 1000px){
	.tabbed .listing-slider .epl-listing-grid-view.epl-property-blog{
    	margin: 8px 10px!important;
    	/*width: 390px;*/
    	width: 390px;
    	height: 300px!important;
	}
	
	.tabbed .listing-slider .epl-listing-grid-view.epl-property-blog.slick-slide{
    	width: 400px;
    	margin: 8px 10px!important;
	}	
	
	.listing-slider.contain{
		max-width: 1425px;
	    padding: 0 90px;
	    margin: 0 auto;
	}
	/*
	.listing-slider.contain .slick-track{
		max-width: 100%;
	}
	*/
	
}

@media screen and (max-width: 999px) and (min-width: 690px){
	.tabbed .listing-slider .epl-property-blog.project-card, 
	.listing-slider .epl-property-blog.project-card, .listing-slider .epl-listing-grid-view.epl-property-blog {
	   width: 390px!important;
	}
}

@media screen and (max-width: 690px){
	.tabbed .listing-slider .epl-listing-grid-view.epl-property-blog{
		width: 320px!important;
		margin: 8px 5px!important;
	}
}

@media screen and (max-width: 480px){
	.tab-content-wrapper .tabbed ul.ui-tabs-nav{
	    margin-bottom: 35px!important;
        padding: 0 15px!important;
	}
	
	.tab-content-wrapper .tabbed > ul li{
		width: 49%;
	}
}


/***************** Single Listing page ******************/
body.single-property .container-wrap,
body.single-rental .container-wrap{
	padding-top: 0!important;
}

.single-rental .slick-container-wrapper{
	margin-top: 0!important;
}

.entry-content-container{
	padding-top: 20px;
	padding-bottom: 50px;
	float: left;
}

.single-property #header-outer{
    box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.22);
	-moz-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.22);
    -webkit-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.22);
}

.single-property .entry-title-wrapper .entry-title .sub-add, 
.single-rental .entry-title-wrapper .entry-title .sub-add{
	display: block;
	font-size: 16px;
	font-weight: 400;
}

.epl-tab-section{
	margin-top: 0;
}

.epl-tab-title{
	border: none;
    margin: 0;
}

.single-property .sticky-content .entry-title-wrapper .entry-title .sub-add, 
.single-rental .sticky-content .entry-title-wrapper .entry-title .sub-add{
	display: inline;
	font-size: inherit;
}

.epl-inspection-times .epl-inspection-times-label {
    font-weight: bold;
    color: #444;
}

.epl-inspection-times ul.home-open-wrapper{
	margin-bottom: 25px;
}

.epl-inspection-times ul.home-open-wrapper li{
    list-style: none;
    line-height: 24px;
}

.epl-property-single ul.home-open-wrapper li a {
    color: inherit;
}

.epl-property-single ul.home-open-wrapper li.home-open-date:before {
    content: "\f073";
    font-family: "FontAwesome";
    margin-right: 5px;
    color: #444;
}

/*** sticky header ***/
.single-property .sticky-content,
.single-rental .sticky-content{
	position: fixed;
	z-index: 999;
	background-color: #fff;
    box-shadow: 0 2px 5px rgba(0,0,0,.1); 
    overflow: hidden;
    z-index: 999;
    margin-top: 0!important;
    top: 0;
    opacity: 0;
    transform: translateY(-100%);
	transition: opacity .5s ease-in-out,transform .5s ease-in-out,top .2s ease-in-out;    
}

.single-property .sticky-content.stuck,
.single-rental .sticky-content.stuck{
	opacity: 1;
    transform: translateY(0);
}

.single-property .sticky-content .entry-header,
.single-rental .sticky-content .entry-header{
	max-height: 72px;
	/*padding: 15px 0;*/
	padding: 0;
	overflow: hidden;
}

.single-property .sticky-content .entry-header .entry-title,
.single-rental .sticky-content .entry-header .entry-title{
	line-height: 42px;
	font-size: 20px;
}

.single-property .sticky-content .entry-header .property-icon-wrapper, 
.single-rental .sticky-content .entry-header .property-icon-wrapper{
    /*height: 65px;
    padding: 20px 0;*/
}

.entry-header .content-1,
.entry-header .content-2{
	margin-bottom: 0;
}

.entry-header .content-2{
	text-align: right;
}

.single-property .entry-header-wrapper,
.single-rental .entry-header-wrapper{
    background-color: #fff;
    width: 100%;
}

.single-property .entry-header-wrapper .col.span_12,
.single-rental .entry-header-wrapper .col.span_12{
	margin-bottom: 0!important;
}

.single-property .entry-header,
.single-rental .entry-header{
    /*width: 100%;
    height: 125px;
    overflow: hidden;
    padding: 40px 0;
    position: relative;*/	
	width: 100%;
    min-height: 60px;
    max-height: 140px;
    overflow: hidden;
    padding: 30px 0;
    position: relative;  
}

.single-property .entry-title-wrapper,
.single-rental .entry-title-wrapper{
    display: inline-block;
    vertical-align: middle;
	/*background: #1f384c;
	padding: 30px 30px;
    margin-bottom: 30px;*/
}

.single-property .entry-title-wrapper .entry-title,
.single-rental .entry-title-wrapper .entry-title{
	font-size: 28px;
    line-height: 32px;
    margin-bottom: 0;
}

.single-property .entry-title-wrapper .entry-title .sub-add,
.single-rental .entry-title-wrapper .entry-title .sub-add{
	/*display: block;
	font-size: 14px;
	font-weight: 400;*/
}

.single-property .entry-header .property-icon-wrapper,
.single-rental .entry-header .property-icon-wrapper{
	display: inline-block;
    vertical-align: middle;
    margin-right: 25px;
    /*width: 100%;
    height: 125px;
    text-align: center;
    position: absolute;
    top: 0;
    left: 0;
    padding: 45px 0;*/
}

.single-property .entry-header .inquiry-btn-wrapper,
.single-rental .entry-header .inquiry-btn-wrapper{
	/*float: right;*/
    display: inline-block;
    vertical-align: middle;
    padding-top: 10px;
}

.single-property .sticky-content .entry-header .inquiry-btn-wrapper,
.single-rental .sticky-content .entry-header .inquiry-btn-wrapper{
	padding-top: 0;
}

.sticky-content .content-2{
	padding: 15px 0;
}

.sticky-content .entry-title-wrapper{
    margin-right: 20px;
    border-right: 1px solid #dadada;
    padding: 15px 0;
    padding-right: 20px;
}

.sticky-content .page-price{
	font-size: 16px!important;
	margin-right: 0!important;
}

.sticky-content .property-feature-icons{
    display: inline;
    vertical-align: middle;
    padding: 15px 0;
    margin: 0;
}

.sticky-content .property-feature-icons .icon-content {
    width: auto;
    text-align: left;
    height: auto;
    top: 0;
    margin-right: 10px;
}

.sticky-content .property-feature-icons .icon-content span {
    /*display: block;
    margin-right: 20px;*/
    text-align: left;
    height: auto;
    line-height: 16px;
    font-size: 12px;
}

.sticky-content .property-feature-icons .icon-content > span {
    margin-right: 5px;
    top: 0;
    vertical-align: text-bottom;
}

.sticky-content .property-feature-icons .icon-content span.icon-value {
    font-weight: 600;
    color: #333!important;
    font-size: 16px!important;
    line-height: 16px!important;
    width: auto;
}

.single-property .entry-header .inquiry-btn-wrapper .nectar-button,
.single-rental .entry-header .inquiry-btn-wrapper .nectar-button{
	background-color: #002f73!important;
	font-weight: 400;	
    line-height: 12px;
    margin: 0;
    top: 0;
}

.single-property .entry-header .inquiry-btn-wrapper .nectar-button:hover,
.single-rental .entry-header .inquiry-btn-wrapper .nectar-button:hover{
    /*background-color: #D7463D!important;
    opacity: 1!important;*/
}

.epl-property-single .property-meta.pricing{
	float: none;
	text-align: left;
	padding-bottom: 15px;
}

.property-section{
	border-bottom: 1px solid #dadada;
	padding: 30px 0;
}

.property-section:last-child {
    border: 0;
    padding-bottom: 0;
}

.property-feature .content-1{

}

/*body .property-feature a.nectar-button{
    border-color: #3452ff!important;
    color: inherit!important;
}*/

body .property-feature a.nectar-button:hover{
    /*border-color: #3452ff!important;*/
    color: #fff!important;
}

.property-feature .content-2{
	text-align: right;
}

.property-feature .property-feature-icons .icon-content {
    width: auto;
    text-align: left;
    height: auto;
}

.property-feature .property-feature-icons .icon-content span {
    display: block;
    margin-right: 15px;
    text-align: left;
    height: auto;
    line-height: 26px;
}

.property-feature span.icon-value {
    font-weight: bold;
}

.property-key-details ul.list-unstyled li div {
    width: 30%;
    display: inline-block;
}

.property-key-details ul.list-unstyled li{
	line-height: 26px;
}

.epl-inspection-times a {
    font-size: 16px;
    color: inherit;
    line-height: 26px;
}

.epl-tab-section-features ul.listing-info li{
	line-height: 26px;
}

.epl-tab-section-features ul.listing-info li.bedrooms,
.epl-tab-section-features ul.listing-info li.bathrooms,
.epl-tab-section-features ul.listing-info li.parking,
.epl-tab-section-features ul.listing-info li.land-size{
	display: none;
}

/**** AUTHOR BOX ****/
.property-section.property-agent .content-2{
	/*background-color: #f2f2f2;*/
    line-height: 14px;
}

.epl-author-box-outer-wrapper {
	background: #f2f2f2;
	padding: 0;
	display: inline-block;
	width: 49.5%;
	margin: 0;
}

.epl-author-box {
	width: 60%;
}

.epl-author-box.epl-author-image {
	width: 40%;
}

.epl-author-box .epl-author-title {
	margin-bottom: 5px;
	line-height: 28px;
	font-size: 24px;
	word-break: break-all;
}

.epl-author-box .agent-email {
	font-size: 12px;
	margin-bottom: 20px;
}

.epl-author-box .agent-email a {
	color: inherit;
	word-break: break-all;
}

.epl-author-contact.author-contact {
	font-size: 14px;
}

.epl-author-contact-details {
	width: 100%;
	padding-top: 20px;
}

.epl-author-box.epl-author-image {
	line-height: 0;
}

.epl-author-image img {
	margin-bottom: 0 !important;
}

@media only screen and (max-width: 1350px) {
	.property-section.property-agent .content-1, .property-section.property-agent .content-2 {
		width: 100%;
	}

	.property-section.property-agent .content-1 {
		margin-bottom: 20px;
		text-align: center;
		font-size: 22px;
		line-height: 34px;
		font-weight: 600;
	}
	
	.property-section.property-agent .content-1 .epl-tab-title, .property-section.property-agent .content-1 div {
		display: inline;
	}

}

/*.property-section .property-feature-icons .icon {

 padding: 4px 10px 4px 20px;

 background: none;

 padding: 0;

 display: inline-block;

 width: auto;

 height: auto;

 margin-right: 15px;

 vertical-align: top;

 }

 .property-section .property-feature-icons span.icon-value {

 text-align: left;

 font-weight: 600;

 }*/

@media only screen and (max-width: 1000px) and (min-width: 690px) {
	.entry-header .content-1, .entry-header .content-2 {
		width: 49%;
	}

}

@media only screen and (max-width: 1000px) {
	.single-property .entry-header-wrapper .container, .single-rental .entry-header-wrapper .container {
		max-width: 100% !important;
		padding: 0 3%;
	}

	.single-property .sticky-content.forceTop, .single-rental .sticky-content.forceTop {
		top: 58px !important;
	}

	.single-property .sticky-content, .single-rental .sticky-content {
		display: none;
	}

	.property-section.property-key-details .content-1, .property-section.property-key-details .content-2 {
		margin-bottom: 0;
	}

	.property-section.property-feature .content-2 {
		text-align: left;
	}

	.epl-author-box-outer-wrapper {
		width: 100%;
	}

	.epl-author-box {
		width: 60% !important;
	}

	.epl-author-box.epl-author-image {
		width: 40% !important;
	}

}

@media only screen and (min-width: 768px) {
	.inquiry-btn-wrapper-xs {
		display: none;
	}

}

@media only screen and (max-width: 767px) and (min-width: 690px) {
	.inquiry-btn-wrapper-xs {
		position: fixed;
		bottom: 70px !important;
	}

}

@media only screen and (max-width: 690px) {
	.entry-header .content-2 {
		display: none;
	}

}

@media only screen and (max-width: 479px) {
	.epl-author-box {
		width: 100% !important;
		text-align: center;
		padding: 0 0 20px !important;
	}

	.epl-author-contact-details {
		padding-top: 10px;
	}

	.epl-author-box.epl-author-image {
		width: 100% !important;
		padding: 0 !important;
	}

	.epl-author-box .agent-email {
		margin-bottom: 10px;
	}
}


/**** listing box modified container ****/
@media only screen and (max-width: 1000px) and (min-width: 480px){
	.listing-masonry .tabbed .epl-listing-grid-view.epl-property-blog{
	    max-width: 450px;
	    /*height: 450px!important;*/
	    /*margin: 0 auto 1.5em!important;
	    float: none!important;
	    width: 100%;*/
	}
	
	.meta-overlaid.epl-property-blog .epl-property-blog-entry-wrapper .img-link span.post-featured-img{
	    width: 100%;
    	height: 450px;
	}
	
}

@media only screen and (max-width: 767px){
	.epl-blog-list-content{
		text-align: center;
	}
	
	.epl-listing-grid-view.epl-property-blog{
	    max-width: 450px;		
	}	

}

@media only screen and (max-width: 480px){
	.listing-masonry .tabbed .epl-listing-grid-view.epl-property-blog{
		margin: 0 auto 15px!important;
	}
	
	.epl-listing-grid-view.epl-property-blog{
	    margin: 0px auto 20px!important;	
	}	
}